Can't change security settings in 1.6.1

Problems with the Windows version of XAMPP, questions, comments, and anything related.

Can't change security settings in 1.6.1

Postby Turion » 06. May 2007 15:17

Hi, this is my first attempt at posting, so here goes - I have installed xampp 1.6.1 on a usb drive in windows XP sp2 and it works. but when I try to access the security page to put in passwords as suggested, I get a display of what is currently enabled but no page for changing passwords. When the page is loading it seems to be (?)from an older version 5 point something. I checked the md5sum of the file when I downloaded it and it was OK. Any ideas? :?
Posts: 1
Joined: 06. May 2007 14:35
Location: UK

Return to XAMPP for Windows

Who is online

Users browsing this forum: No registered users and 58 guests